My Oracle Support Banner

Unable To Install Weblogic 9.2 MP1 Using The 32bit JDK For ASAP (Doc ID 818669.1)

Last updated on MARCH 21, 2019

Applies to:

Oracle Communications ASAP - Version 5.2.4 and later
Information in this document applies to any platform.
This problem can occur on any platform.

Symptoms

Unable to install Weblogic 9.2 MP1 using the 32bit JDK. It was working only with 64bit JDK. The following error messages appear while installing:

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.